{
  "name": "artifacts-demo2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/temitope.aluko/artifacts-demo2.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/temitope.aluko/artifacts-demo2/issues"
  },
  "homepage": "https://gitlab.com/temitope.aluko/artifacts-demo2#readme",
  "dependencies": {
    "express": "^4.18.1"
  }
}
